pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: Cannot Install/Build apache24 on NetBSD 6.0.1 / 6.1 x64

On Wed, Jun 26, 2013 at 06:05:52PM -0700, iPhrankie wrote:
> sh: Cannot fork

I guess this is the primary issue.
Do you have very limited memory? Or are your resoure limits restricted
for other reasons?


Home | Main Index | Thread Index | Old Index